﻿html{
	height: 100%;
	background:#252525;}

body{  
	background:#252525; 
	height: 100%;
	}

fieldset ul{list-style-type: none;}

form, fieldset, legend{
	margin: 0;
	padding: 0;
	}

label{
    float: left;
    clear: left;
    width: 250px;
    text-align: right;
    padding-right:5px;
	}
input {
	display: inline-block;
	float: left;
	}

b {
	color:white;
	font-size:14px;
	}
table {width:100%;}

th{height:50px;}

table, th, td{border: 1px solid white;}
#imagemap{
	border:0;
}
#mainbody{
	min-height: 100%;
	margin-bottom: -90px;   
	}
#banner{  
	background-image:url('../Subetei/Images/BannerBar.jpg');  
	background-repeat:repeat-x;
	height:106px;
	line-height:106px;
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 3.5vw; 
	color:yellow;
	text-shadow: 3px 3px 5px #000, 0 -1px 1px #fff;
	text-align:center;
	width:100%
	}

#nav{
	background-image:url('../Subetei/Images/slice.jpg');
	background-repeat:repeat-x;
	height:70px;
	text-align: center; 
	}
#navigation {  
	width:100%;
	margin-left: 20%; 
	margin-right:20%;
	list-style: none;
	}  
#navigation li {display: inline;}  

.imghorse_left {
	float: left;
	width: 90%;
	padding: 20px 0 20px 0;
    background:#252525;
}   

#footer {
    height: 90px;
    border:0px;
	margin-left: 25%; 
	margin-right:20%

}
span.reference{
	font-family:Arial;
	position:fixed;
	right:10px;
	top:10px;
	font-size:10px;
	}
span.reference a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	margin-left:20px;
	}
span.reference a:hover{color:#ddd;}

#content_panel {
	float:left;
	clear: both;
	width:100%;
	}
#content1{
    border: 0px;
    overflow:hidden;
	}
#content2{
	float: right;
	border: 1px;
	width:290px;
	padding-left:5px;
	}
#content3{
	float: left;
	border: 0px;
	width:20%;
	overflow:hidden;
	}
#content1 p{
	margin-left: 5px ;
	margin-right: 5px;
	}
#content2 p{
	margin-left: 15px ;
	margin-right: 15px;
	}
img.floatLeft { 
    float: left; 
    clear:left;
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    clear:right;
    margin: 4px; 
}
#images img{
	width:100%;
	overflow:hidden;
}
.button{
	float:left;
	margin-top:3px;
	height:64px;
	background:  url("../Subetei/Images/slice.jpg") repeat-x;
	display: block;
	padding: .1em 1em 0em;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 64px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	}

.font { 
	font-family: Segoe UI, Arial, sans-serif; 
	font-size: 1.1em; 
	}
.content { 
	border: 0px solid #666666; 
	background: #000000 url('../Subetei/Images/inset-soft.png') repeat-x 50% bottom; 
	color: #ffffff; 
	}
.content a { color: #ffffff; }

.wrappedElement{border: 1px solid red;}

div.wrappedElement{padding:5px;}

img.wrappedElement{
	border-color: brown;
	border-width: 4px;
	opacity: 1.0;	
	transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;
	}
img.kingdom{
	display: inline-block;
    margin-left: auto;
    margin-right: auto;
    height: 150px; 
}	
.hiddenElement{
   opacity: .0;
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;   
	}
ul{list-style:none;}
li{
	padding-bottom:10px;
	padding-top:10px;
}
li img{
	height:40px;
	vertical-align:middle;
	margin:5px;
}
#list li{display:inline;}
.news_section {
	clear: both;
	margin: 0 20px 20px 20px;
	}
.news_section .news_date {
	float: left;
	width: 70px;
	height: 50px;
	padding: 20px 0 0 0;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background: url("../Subetei/Images/news_date_bg.jpg") no-repeat;
	}

.news_section .news_date span {
	display: block;
	margin-top: 8px;
	font-size: 14px;
	font-weight: normal;
	}

.news_section .news_content {
	float: right;
	width: 160px;
	}

.header_01 {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 15px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
	background: url("../Subetei/Images/header_underline.jpg") left bottom no-repeat;	
	}
.header_02 {
	clear: both;
	font-size: 18px;
	letter-spacing: 2px;
	color: #000000;
	height: 20px;
	padding: 10px 20px;
	margin-bottom: 20px;
	background: url("../Subetei/Images/side_header_bg.jpg") repeat-x;
	}
.header_03 {
	clear: both;
	font-size: 18px;
	color: #dad021;
	font-weight: bold;	
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	background: url("../Subetei/Images/banner_divider.jpg") bottom repeat-x;
	}
.header_04 {
	clear: both;
	font-size: 14px;
	color: #c7bb10;
	font-weight: bold;	
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	background: url("../Subetei/Images/footer_divider.jpg") bottom repeat-x;
	}
.header_05 {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}
.header_05 a{
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}



